admin-clear-cache:
    path: /admin/clear-cache
    controller: App\Controller\AdminController::clearCache

ajax-image-upload:
    path: /ajax-image-upload/{token}
    controller: App\Controller\DefaultController::ajaxImageUpload
ajax-image-delete:
    path: /ajax-image-delete/{token}
    controller: App\Controller\DefaultController::ajaxImageDelete

cv:
    path: /cv/{nb}/{slug}.pdf
    controller: App\Controller\DefaultController::cv

pdf:
    path: /book/{slug}/{nb}
    controller: App\Controller\DefaultController::book

ajax:
    resource: ./ajax-routes.yaml
    # this prefix is added to all the action route names
    name_prefix: ajax_
    # this prefix is added to all the action URLs
    prefix: /ajax

root-template:
    path: /
    controller: App\Controller\DefaultController::template

lv1-template:
    path: /{page}
    controller: App\Controller\DefaultController::template

lv2-template:
    path: /{page}/{page2}
    controller: App\Controller\DefaultController::template

lv3-template:
    path: /{page}/{page2}/{page3}
    controller: App\Controller\DefaultController::template

paulalbertdev_content_editable_ajax:
    resource: "@ContentEditableBundle/Resources/config/routes.yaml"
    prefix: /content-editable/ajax
    name_prefix: "paulalbertdev_content_editable_ajax_"
